



.TdispApp {
    display: block;
}
.Tdisp {
    display: none;
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .TdispApp {
        display: none;
    }

    .Tdisp {
        display: block;
    }
}


[data-theme="dark"] .suha-footer-nav ul li a {
    color: rgba(255, 255, 255, 0.8);
}

[data-theme="dark"] .suha-footer-nav ul li.active a {
    color: #ffaf00;
}

[data-theme="dark"] .suha-footer-nav ul li a:hover,
[data-theme="dark"] .suha-footer-nav ul li a:focus {
    color: #ffaf00;
}

.footer-nav-area {
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    background-color: #ffffff;
    width: 100%;
    height: 58px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    box-shadow: 0 -2px 12px rgba(15, 15, 15, 0.175);
}

    .footer-nav-area.footer-out {
        bottom: -100px;
    }





.suha-footer-nav ul {
    width: 100%;
}

    .suha-footer-nav ul li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        width: 20%;
        position: relative;
        z-index: 1;
    }

        .suha-footer-nav ul li a {
            display: block;
            font-size: 12px;
            text-align: center;
            font-weight: 700;
            text-transform: capitalize;
            line-height: 1;
            color: rgba(255, 255, 255, 0.8);
        }

            .suha-footer-nav ul li a i {
                display: block;
                font-size: 18px;
                margin-bottom: 0px;
            }

            .suha-footer-nav ul li a:hover, .suha-footer-nav ul li a:focus {
                color: #feda04;
            }

            .suha-footer-nav ul li a img {
                max-height: 1.5rem;
                margin: 0 auto .25rem;
                display: block;
            }

        .suha-footer-nav ul li.active a {
            color: #feda04;
        }


/* Shortcodes CSS */
.h-100vh {
    height: 100vh !important;
}

.bg-primary,
.badge-primary {
    background-color: #100DD1 !important;
}

.bg-danger,
.badge-danger {
    background-color: #ea4c62 !important;
}

.bg-warning,
.badge-warning {
    background-color: #ffaf00 !important;
}

.bg-info,
.badge-info {
    background-color: #21d6f1 !important;
}

.bg-success,
.badge-success {
    background-color: #00b894 !important;
}

.badge {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 10;
}